﻿@charset "utf-8";

/* =======================================

	CommonElements

======================================= */
body {
	font-size:62.5%;
	line-height: 160%;
	color: #333;
	position: relative;
	font-family: 'Open Sans', Arial, Roboto, "Droid Sans", sans-serif;
	font-weight: 300;
}

html{font-size:1.4em;}

/* IE10以降 */
@media all and (-ms-high-contrast:none){
  body {
    font-size: 50%;
  }
}

html>/**/body	{
	font-size /*\**/:53%\9
} /* IE8 */

body:not(:target) {
	font-size:53%\9;
} /* IE9 */





a {
	-webkit-tap-highlight-color: transparent;
}



a:link {
	text-decoration: none;
	color: #b60a0a;
	overflow: hidden;
	outline: none;}

a:visited { 
     text-decoration:none; color: #b60a0a;
	overflow: hidden;
	outline: none;
}
a:active { text-decoration:none; color: #b60a0a;}
a:hover { text-decoration:none; color: #b60a0a;
     /* FireFox リンク選択時の点線を消す */
	overflow: hidden;
	outline: none;
  -webkit−transition: 1.0s ;	
	transition: 1.0s ;}

a img {
-webkit-transition: opacity 1s ease-out;
-moz-transition: opacity 1s ease-out;
-ms-transition: opacity 1s ease-out;
transition: opacity 1s ease-out;
border: none;
}


a:hover img {
opacity: .5;
-webkit-opacity: .5;
-moz-opacity: .5;
filter: alpha(opacity=50);	/* IE lt 8 */
-ms-filter: "alpha(opacity=50)"; /* IE 8 */
}
 

a.br_btn{
color:#000;
}

a.bl_btn{
color:#0000fe;
}

.cf:before, .cf:after { content: ""; display: table; }
.cf:after { clear: both; }

.ffm{
font-family: georgia,'times new roman',serif;
	font-weight: 500;
}

/* 17px */
p{
 font-size:1.2em;
 line-height:1.7em;
 }

/* 14px*/
.p14{
 font-size:1em;
 line-height:1.5em;
}


/* 13px*/
.p13{
 font-size:0.95em;
 line-height:1.8em;
}


.fs14 p{
font-size:1.1em;
 line-height:1.8em; 
}

.titles{
font-size:1.1em;
}

.bold-text{
font-weight:bold;
}

/* 12px*/
.p12{
font-size:0.9em;
 line-height:1.4em; 
}

/* ｈ１ */
.titlel{
	font-family: georgia,'times new roman',serif;
	font-size:2.4em;
	line-height: 1.4em;
	}

/* ｈ２  32pxくらい*/
.titlem{
	font-family: georgia,'times new roman',serif;
	font-size:2.1em;
	line-height: 1.4em;
	}

/* ｈ３　ゴシック  25pxくらい*/
.titlegm{
	font-size:1.8em;
	}
	
/* ｈ３　ゴシック  25pxくらい*/
.titlegml{
	font-size:1.8em;
	line-height: 1.5em;
	}	

/* ｈ３　ゴシック  20pxくらい*/
.titlemd{
	font-size:1.5em;}


/* ｈ３　17pxくらい*/
.titlegs{
	font-size:1.3em;
	line-height: 1.4em;
	}

/* メインリード　ゴシック */
.mainread{
	font-size:1.4em;
	line-height:1.5em;
　　}

.fwnormal{
 font-weight: normal;
}

.w-text {
  color: #fff;
  text-shadow: 0 2px 4px rgba(0, 0, 0, 0.5); 
  }
  
.ws-text {
  color: #fff;
  text-shadow:0px 0px 5px #000;
  }
  
 .white-text {
  color: #fff;
  }
  
 .red-text{
 color:#960000;
 } 
 
.wred-text{
color:#590303;
} 
  
/* 段落*/
.multicolumnbox {
   column-count: 2;
   -moz-column-count: 2;
   -webkit-column-count: 2;
   -moz-column-gap: 30px;
  -webkit-column-gap: 30px;
  column-gap: 30px;
}

/* 線*/
.g_line{
border-bottom: solid 1px #979797;
}

.gt_line{
border-top: solid 1px #979797;
}

.gd_line{
border-bottom: dotted 1px #979797;
}

.g_linebox{
border: solid 1px #979797;
}

.br_line{
border:1px solid #000;
}

.w_line{
border-bottom: solid 1px #fff;
}

.w_box{
border:1px solid #fff;
}

.br_box{
background-color: rgba(0, 0, 0, 0.6);
}

.gl_box{
background-color: rgba(0, 0, 0, 0.3);
}

.kadomaru6{
border-radius: 6px;
}

.pab5{
padding-bottom: 5px;
}

.pub10{
	padding:10px 0;
}
.pad10{
padding:10px;
}

.pad15{
padding:15px;
}

.pad20{
padding:20px;
}

.pad40{
padding:40px 0;
}

.pat10{
	padding-top:10px;
}

.pab10{
	padding-bottom:10px;
}

.pab15{
	padding-bottom:15px;
}

.pab20{
	padding-bottom:20px;
}

.mbtm-xs{
	margin-bottom:5px;
}

.mbtm-s{
	margin-bottom:10px;
}

.mbtm-m{
	margin-bottom:20px;
}

.mbtm-l{
	margin-bottom:30px;
}

.mbtm-x{
	margin-bottom:40px;
}

.mbtm-xl{
	margin-bottom:50px;
}

.mbtm-xxl{
	margin-bottom:60px;
}
.mtop-xxs{
margin-top: 3px;
}

.mtop-xs{
	margin-top:5px;
}
.mtop-s{
	margin-top:10px;
}

.mtop-m{
	margin-top:20px;
}

.mtop-l{
	margin-top:30px;
}

.mtop-x{
	margin-top:40px;
}

.mtop-xl{
	margin-top:50px;
}


.mtop-xxl{
	margin-top:60px;
}

.mleft-xxs{
margin-left: 2px;
}

.mright-s{
margin-right: 10px;
}

.mright-m{
margin-right: 15px;
}


.plnone{
padding-left: 0px;
}

.prnone{
padding-right: 0px;
}


.pl10{
padding-left: 10px;
}

.pl15{
padding-left: 15px;
}

.pl40{
padding-left: 40px;
}

.pr10{
padding-right: 10px;
}

.mr20{
margin-right:20px;
}

.g_bg{
background: #f1f1f1;
}

.indentm{
padding-left:2em;
text-indent:-2em;
}

.indents{
padding-left:1em;
text-indent:-1em;
}


/* #container
--------------------------- */
#container {
	width:auto;
}

/* boot上書き */
.container{
	width: 970px;
}

.dl-horizontal dt,
.dl-horizontal dd{
text-align: left;
}

/* ヘッダーナビ */
#fixnav{
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	z-index: 200;
}



#menu-wrap {
	text-align: center;
	background: rgba(255,255,255,0.9);
	}


#menu-wrap .inner {
	width:940px;
	margin:0 auto;
	}
	
#menu-wrap ul {
	list-style-type: none; 
	margin: 0px auto 0px; 
	padding: 0;
	float: left;
	}
	
#menu-wrap li {
	line-height: 1.2em;
	text-align: center; 
	float: left;
	font-family: georgia,'times new roman',serif;
	}

#menu-wrap li a {
	color: #000;
	display: block; 
	width : 100%; 
	padding: 37px 32px 33px 32px; 
	text-decoration: none;
	 transition: .3s; 
	position: relative;
	}

#menu-wrap li a:hover {
	background: rgba(0,0,0,.3); }



#menu-wrap li+li a:after {
	content: url("../images/line.png") ;
	position: absolute;
    top: 25px;
	left: 0;
	display: block; 
	}

#menu-wrap .logo {
	float: left;
	text-align: center;
	margin: 9px 30px 5px 0;
	width: 120px;
}

#menu-wrap .logo h1 {
	font-family: georgia,'times new roman',serif;
	font-size: 0.9em;
	text-align: center;
	margin-top: 5px;
}

#menu-wrap .logo img{
	width:51px;
	height:51px;
}

#menu-wrap .logo a{
	color:#000;
	text-decoration: none;
}

/* 日本語・英語ボタン */
.r_nav{
	width:80px;
	position: absolute;
	top: 0px;
	right:35px;
	font-family: 'Droid Serif', serif;
}


.r_nav .eng a{
	background:#000;
    display:block;
	padding:3px 10px;
	color:#fff;
	border:1px solid #000;
	border-radius:0px 0px 10px 10px ;
    -moz-border-radius:0px 0px 10px 10px ;
    -webkit-border-radius:0px 0px 10px 10px ;
}

.r_nav .eng a:hover{
	background:#666;
   display:block;
	padding:3px 10px;
	color:#fff;
	border:1px solid #000;
	border-radius:0px 0px 10px 10px ;
    -moz-border-radius:0px 0px 10px 10px ;
    -webkit-border-radius:0px 0px 10px 10px ;
}

/* ページナビ*/
#contnav{
 	background: rgba(0,0,0,0.7);
	box-shadow: 0 2px 4px 0 rgba(0,0,0,0.5);
	width:100%;
	text-align: center; 
	height: 42px;
}

#contnav ul{
	width:720px;
	margin:0 auto;
}

#contnav ul li{
 	line-height: 1.2em;
	text-align: center; 
	display: inline-block;
	font-family: georgia,'times new roman',serif;
}

#contnav ul li a{
 	color: #fff;
	display: block; 
	width : 100%; 
	line-height: 1; 
	text-decoration: none;
	 transition: .3s; 
	position: relative;
	vertical-align: bottom;
	padding:15px 10px 0 10px; 
}

#contnav ul li a:hover{
 	font-weight:bold;
	color: #fff;
	display: block; 
	width : 100%; 
	line-height: 1; 
	text-decoration: none;
	 transition: .3s; 
	position: relative;
	vertical-align: bottom;
	padding:15px 10px 0 10px; 
}

#contnav ul li span.current{
 	border-bottom: 1px solid #ff0000;
	display: block;
	padding-bottom: 3px;
}



#contnav ul li a:hover{
 	font-weight:bold;
}



/* セクションナビ*/
#sectnav{
 	background-color: rgba(216,216,216,0.9);
	box-shadow: 0 2px 4px 0 rgba(0,0,0,0.5);
	width:100%;
	padding: 0;
	height: 44px;
	overflow-y: hidden;
}

#sectnav ul{
	width: 980px;
	margin: 0 auto;
	text-align: center;
	padding: 0;
	list-style: none;
}

#sectnav ul li{
 display: inline-block;
 text-align: center; 
 font-family: georgia,'times new roman',serif;
 font-size: 0.9em;
}

#sectnav ul li a{
color: #000;
display: block; 
width : 100%; 
padding: 15px 8px 15px 8px; 
text-decoration: none;
vertical-align: bottom;
}

#sectnav ul li a:hover{
background: rgba(51,51,51,.2); 
vertical-align: bottom;
}

#sectnav ul li span.current{
 	border-bottom: 1px solid #ff0000;
	display: block;
}

/*ぱんくず
---------------------------------------------------------------------------*/
#breadcrumb{
	display: block;
	width:100%;
	padding:20px 0;
 }

#breadcrumb ul{
	width:940px;
	margin: 0 auto;
 }

#breadcrumb ul li{
	float:left;
	margin-right:10px;
	font-size: 0.9em;
 }
 
 #breadcrumb ul li:last-child{
	color:#b60a0a;
	text-decoration: underline;
 }
 
 #breadcrumb ul li a{
  color:#333;
 }
 
 .anchor-l > a {
    display: block; padding-top: 180px; margin-top: -180px;
}



/*各ページ見出し
---------------------------------------------------------------------------*/
.title_inner{
	padding-top: 240px;
}

.title_innerm{
	padding-top: 290px;
}

.title_innerl{
	padding-top: 340px;
}

.title_inners{
	padding-top: 130px;
}

.title_innermd{
	padding-top: 180px;
}

.pad20{
padding:10px;
}


.titlebox{
  border:2px solid #fff;
  padding:90px 50px;
  color: #fff;
  text-align: center;
   text-shadow: 0 2px 4px rgba(0, 0, 0, 0.5);
}

.titlebox_S{
  border: 2px solid #fff;
  color: #fff;
	padding: 50px 20px 10px 20px;
  text-align: center;
  text-shadow: 0 2px 4px rgba(0, 0, 0, 0.5);
}


/* 時代を超えるうるわしの日本*/
.head_jpn{
	background-image: url(../images/h1_uruwashi.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	position: relative;
	min-height: 580px;
}

/* うるしのはなし*/
.head_world{
	background-image: url(../images/h1_world.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	position: relative;
	min-height: 580px;
}

.head_world .container{
	position: relative;
	min-height: 320px;
}

.head_world .caption{
   position: absolute;
   bottom:5px;
   right: 0;
}

/* 日本の文化を支えるマテリアル*/
.head_material{
	background-image: url(../images/h1_material.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	position: relative;
	min-height: 630px;
}


/* うるしと生きる浄法寺*/
.head_joboji{
	background-image: url(../images/h1_joboji.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	position: relative;
	min-height: 600px;
}

/* 国産漆No.1浄法寺漆*/
.head_kokusan{
	background-image: url(../images/h1_kokusan.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	position: relative;
	min-height: 580px;
	}

/* 漆器のある生活*/
.head_sikki{
	background-image: url(../images/h1_life.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: bottom center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	position: relative;
	min-height: 580px;
}

/* 赤ちゃんにも漆器を*/
.head_use{
	background-image: url(../images/h1_child.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: bottom center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	position: relative;
	min-height: 650px;
}

/* うるしの国を旅する*/
.head_travel{
	background-image: url(../images/h1_try.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: bottom center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	position: relative;
	min-height: 598px;
}

/* 海外報告TOp*/
.head_kaigai{
   background-color:#000; 
	background-image: url(../images/h1_kaigai.jpg);
	background-repeat: no-repeat;
	background-size: 1500px;
	background-position: top center;
	min-height: 595px;
}


/* 海外報告2013*/
.head_kaigai13{
    background-color:#000; 
	background-image: url(../images/h1_kaigai2013.jpg);
	background-repeat: no-repeat;
	background-size: 1500px;
	background-position: center center;
	min-height: 595px;
}

/* 海外報告2014*/
.head_kaigai14{
    background-color:#000; 
	background-image: url(../images/h1_kaigai2014.jpg);
	background-repeat: no-repeat;
	background-size: 1500px;
	background-position: top center;
	min-height: 595px;
}


/* 海外報告2015*/
.head_kaigai15{
    background-color:#000; 
	background-image: url(../images/h1_kaigai2015.jpg);
	background-repeat: no-repeat;
	background-size: 1500px;
	background-position: top center;
	min-height: 595px;
}


/* 海外報告2016*/
.head_kaigai16{
    background-color:#000; 
	background-image: url(../images/h1_kaigai2016.jpg);
	background-repeat: no-repeat;
	background-size: 1400px;
	background-position: top center;
	min-height: 595px;
}


/* 滴生舎*/
.head_tekiseisha{
	background-image: url(../images/h1_tekisei.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: bottom center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	position: relative;
	min-height: 580px;
}

/* 滴生舎だより*/
.head_blog{
	background-image: url(../images/blog_cont.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	position: relative;
	min-height: 1200px;
}

/* お知らせ*/
.head_news{
	background-image: url(../images/newsbg.jpg);
	background-repeat: repeat;
	position: relative;
	height: auto;
}

/* 購入*/
.head_item{
	background-image: url(../images/h1_sale.jpg);
	background-repeat: repeat;
	background-size: cover;
	background-position: bottom center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	position: relative;
	min-height: 292px;
}

/* 漆器に関するお問い合わせ*/
.head_sikkiform{
	background-image: url(../images/sikkiform.jpg);
	background-repeat: repeat;
	background-size: cover;
	background-position: bottom center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	position: relative;
	min-height: 280px;
}

/* 漆に関するお問い合わせ*/
.head_urushiform{
	background-image: url(../images/urusiform.jpg);
	background-repeat: repeat;
	background-size: cover;
	background-position: bottom center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	position: relative;
	min-height: 280px;
}

/* リンク集*/
.head_link{
	background-image: url(../images/h1_link.jpg);
	background-repeat: repeat;
	background-size: cover;
	background-position: bottom center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	position: relative;
	min-height: 280px;
}

/* 職人クローズアップなど背景なし*/
.head_white{
	background-color: #fff;
	position: relative;
	min-height: 250px;
	margin-bottom: 40px;
}

/* 404*/
.head_other{
	background-color: #fff;
	position: relative;
	padding-top:100px;
}

/* 小説など*/
.head_mini{
	background-color: #fff;
	min-height: 140px;
}

/* 滴生舎ロゴ*/
.tekilogo{
	width:160px;
	margin: 20px auto;
}

.tekilogo img{
	width:auto;
	height: auto;
}

/*ページトップ
---------------------------------------------------------------------------*/
#back-top {
	position: fixed;
	bottom: 40px;
	right: 90px;
    width: 50px;
    height: 50px;
    margin:0 5px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background-color: #000;
	z-index: 5;
}


#back-top a {
	font-size: 3em;
	color: #fff;    
	text-align: center;
	position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;	
	z-index: 6;
}

/*フッター滴生舎ナビ*/
.footernav{
	background-image: url(../images/tekibg.png);
	background-repeat: repeat;
	padding:30px 0;
}

.footernav .tekiseinav ul{
	padding-top: 10px;
}

.footernav .tekiseinav{
	width: 940px;
	height: 150px;
	margin: 0 auto 20px auto;
	background-image: url(../images/tekisei_bg.jpg);
	background-repeat: no-repeat;
}

.footernav .tekiseinav ul li a{
	border:2px solid #fff;
	margin:15px 0;
	padding:10px 10px 10px 30px;
	font-size:1.6em;
	font-family: georgia,'times new roman',serif;
	display: block;
	color:#fff;
	background: rgba(51,51,51,.7); 
}

.footernav .tekiseinav ul li a:hover{
	background: rgba(51,51,51,.4); 
}

.footernav .tekiseinav h4{
	font-size: 2.1em;
	color:#fff;
	font-family: georgia,'times new roman',serif;
	padding: 45px 0 0 40px;
}

.eachnavwrap{
	width:960px;
	margin: 0 auto;
}

.eachnav{
	position: relative;
	height: 150px;
}

.eachnav img {
  width: 220px;
  height: auto;
  position: absolute; /* 親要素を基点に配置 */
  top: 0;
  left: 0;
  z-index: 0; /* 一番下に配置 */
  border-radius: 5px;
}
.eachnav a:hover img {
  opacity: 0.8; /* 透明度80%を指定 */
  filter: alpha(opacity=80); /* for IE */
  background: white;
}
.eachnav h2 {
  margin: 0;
  padding: 18px 0;
  width: 220px;
  position: absolute;  /* 親要素を基点に配置 */
  bottom: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.7); /* 背景黒で透明度50% */
  color: white;
  z-index: 1;  /* 画像の上に配置 */
  font-size: 1.2em;
  text-align:center;
  font-family: georgia,'times new roman',serif;
  -webkit-border-radius: 0 0 5px 5px;
   border-radius: 0 0 5px 5px;
}



/*フッターーメニュー*/	
.footer{
	background-image:url(../images/footbg.png);
	background-repeat: repeat;
	padding: 20px 0;
}

.footer h1 img{
	width:30px;
	height: auto;
	margin-right: 8px;
	display: block;
	float: left;
}

.footer h1{
	font-size:2em;
	font-family: georgia,'times new roman',serif;
	margin-bottom: 10px;
	color:#282828;
}

.footer h1 span{
	font-size:0.5em;
	margin-right: 5px;
}

.footer h2{
	font-size:1.5em;
	font-family: georgia,'times new roman',serif;
	line-height: 1.4em;
	opacity: 0.7;
}

.footer h3{
	font-size:1em;
	margin-top: 25px;
	margin-bottom: 10px;
	font-weight: bold;
	color:#282828;
}

.footer ul li {
	font-size:0.9em;
	margin-bottom: 2px;
}

.footer ul li a{
	color:#282828;
}


.footer ul li a:hover{
	color:#000;
}

.gimark{
	margin-top: 20px;
	width:130px;
}

.gimark img{
	width:auto;
	height: auto;
}

/*タブレットサイズのとき*/	
@media print, screen and (min-width: 769px) and (max-width: 995px){
#contnav ul{
	width:auto;
	margin:0 auto;
}

#menu-wrap .inner {
	width:auto;
	margin:0 auto;
	}
	
#sectnav ul{
	width:auto;
	margin: 0 auto;
	text-align: center;
	padding: 0;
	list-style: none;
}	
}


/*スマホのとき*/	
@media (max-width: 768px) {
	.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12{
   margin-bottom:10px;
  }
  
  .anchor-l > a {
    display: block; padding-top: 90px; margin-top: -90px;
}
  
  /* #container
--------------------------- */
#container {
	overflow: hidden;
}
  
	.container{
	width: auto;
}
/*トグルメニュー*/	
.dropdown{
    width:100%;
	background:#FFF;
	padding:50px 0;
}

.dropdown li{
    list-style:none;
    position:relative;
}

.submenu{
    display:none;
}


.dropdown_toggle .fa-chevron-down{
	-webkit-transform: rotate(180deg);
	        transform: rotate(180deg);
			margin-left:7px;
}

.dropdown_toggle .fa-angle-right{
margin-left: -30px;
padding: 0;
}

.dropdown li.menu{
	padding: 20px 0;
	border-top:1px #ccc solid;
	background:#fff;
	font-size:1.3em;
	font-family: georgia,'times new roman',serif;
	text-indent:35px;
	text-align: left;
}

.dropdown li.glay{
	background-color: rgba(219, 219, 219, 0.7);
}


.dropdown li.menu a{
    color:#333;
	padding: 20px 0;
	}

.dropdown li.open{
	padding-top: 20px;
	border-top:1px #ccc solid;
	background:#fff;
	font-size:1.3em;
	font-family: georgia,'times new roman',serif;
	text-indent:7px;
}

.dropdown li.open h1{
	margin-bottom:20px;
}

.dropdown li.home a{
	background-color: rgba(0, 0, 0, 0.7);
	padding: 20px 0;
	display:block;
	color: #fff;
	text-indent:35px;
	text-align: left;
	font-size:1.3em;
	font-family: georgia,'times new roman',serif;
}


.submenu{
	border-top:1px #ccc solid;
	margin-top:20px;
}


.submenu h2{
	padding:20px 0;
	text-indent:45px;
}

.submenu h3{
	padding:20px 0;
	text-indent:40px;
}

.submenu li a{
	border-bottom: 1px #333 dotted;
	display: block;
	padding: 20px 0;
	color: #333;
	text-align: left;
	}

.submenu li:last-child a{
	border-bottom: none; 
	}
	
	
ul.submenu {
	background-color: #F8F4D8;
}
	

.submenu li a.btm{
	padding-bottom: 20px;
	}

	
.subtitle{
color:#666;
font-weight: bold;
background: #E3D283;
padding: 20px 0;
text-indent: 40px;
}

.submenu li.headlist{
text-indent: 40px;
}

.submenu li.inner{
text-indent: 46px;
}


  /*ヘッダーメニュー*/	
#sp_nav{
	display:block;
	width: 100%;
	z-index:20;
	position: fixed;
}
/*英語版ナビ　SP*/	
.sp_rnav{
	position:absolute;
	top: 0px;
	right: 15px;
	text-align: right;
	font-family: 'Droid Serif', serif;
	font-size:1.1em;
}

.sp_rnav .eng a{
	background:#000;
    display:block;
	padding:4px 12px;
	color:#fff;
	border:1px solid #000;
	border-radius:0px 0px 6px 6px ;
    -moz-border-radius:0px 0px 6px 6px ;
    -webkit-border-radius:0px 0px 6px 6px ;
}
	
	
	#sp_head{
	width: 100%;
	padding:7px 0;
	background: rgba(255,255,255,0.9);
	}
	
	#sp_head .logo {
	text-align: center;
}

   #sp_head .logo h1 {
	text-align: center;
	font-size:1em;
	margin-left:5px;
  font-family: georgia,'times new roman',serif;
}

	#sp_head .logo img {
	max-width:51px;
	height:auto;
	margin-right: 3px;
}


    #sp_head .logo a{
	color:#000;
}
	
	#sp_head .menu-btn {
	cursor: pointer;
	position: absolute;
	color: #fff;
	font-size: 1em;
	font-weight:bold;
	background:#000;
	right:5px;
	top:3px;
	padding: 3px 5px;
  font-family: georgia,'times new roman',serif;
		}
		
	#menu-list .menu-btn{
	width: 100%;
	cursor: pointer;	
	
	}
		 
	#menu-list {
	display: none;
	box-sizing: border-box;
	background: #333;
		}
	#menu-list .lists { padding:0; margin:0; }

	#menu-list li {
	list-style: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ddd;
		}
		 
	#menu-list li a {
	display: block;
	position: relative;
	color: #fff;
	font-size: 1em;
	line-height: 1.5em;
	padding: 0.5em 2em 0.5em 0.5em;
	text-decoration: none;
  font-family: georgia,'times new roman',serif;
		}
		
   #menu-list li a:after {
		    display: block;
		    content: "";
		    position: absolute;
		    top: 50%;
		    right: 10px;
		    width: 0.6em;
		    height: 0.6em;
		    margin: -4px 0 0 0;
		    border-top: solid 1px #ddd;
		    border-right: solid 1px #ddd;
		    -webkit-transform: rotate(45deg);
		    transform: rotate(45deg);
		}
		 
		#menu-list li.nav-contact {
		    border-bottom: none;
		}
		 
		#menu-list li.nav-contact a {
		    color: #C13332;
		}
		 
		#menu-list .list-close {
		    background: #666;
		    text-align: center;
		    font-weight: bold;
			color:#fff;
		    padding: 10px 0;
		    border-bottom: 2px solid #222222;
		    line-height: 1.5em;
		    margin:0;
		    letter-spacing:0.1em;
			font-size: 1em;
			font-family: georgia,'times new roman',serif;
		}	
		
	
	#fixnav {
	display:none;
	}

/* ｈ１ */
.titlel{
	font-size:2.2em;}
	
.fs14 p{
font-size:1.2em;
 line-height:1.7em; 
}	

/* スマホのみの改行 */
.br:before {
	content: "\A" ;
	white-space: pre;
}

/* パンくず*/
#breadcrumb ul{
	width:auto;
 }

/*各ページ見出しsp
---------------------------------------------------------------------------*/
.title_inner,
.title_inners{
	padding-top: 100px;
}

.title_innerm,
.title_innermd{
	padding-top: 120px;
}

.title_innerl{
	padding-top: 130px;
}

.title_inner h2,
.title_inners h2,
.title_innerl h2{
	line-height: 1.5em;
}
.titlegs{
font-size: 1.5em;
}


.head_world,
.head_kokusan,
.head_sikki,
.head_use,
.head_travel,
.head_tekiseisha,
.head_blog,
.head_news{
 min-height: 300px;
}

.head_jpn,
.head_joboji{
min-height: 330px;
}

.head_item{
 min-height: 200px;
}

.titlebox{
  padding:50px 30px;
  text-align: center;
}

.head_material{
	background-image: url(../images/h1_material.jpg);
	background-repeat: no-repeat;
	background-size: 800px;
	background-position: top center;
	min-height: 300px;
}
/*ページトップ
---------------------------------------------------------------------------*/
#back-top {
	position: fixed;
	bottom: 20px;
	right: 20px;
    width: 38px;
    height: 38px;
    margin:0 5px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background-color: #000;
}


#back-top a {
	font-size: 2em;
	color: #fff;    
	text-align: center;
	position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
	padding-top: 3px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;	
}
	
.footernav .tekiseinav{
	width: auto;
	height: 350px;
	margin: 0 auto 10px auto;
	background-image: url(../images/sp-tekisei_bg.jpg);
	background-position: center top;
	background-size:400px;
}

.eachnav img {
  width: 100%;
  height: auto;
  max-height: 400px;
  
}
	
.eachnav {
  margin-bottom: 10px;
 height: 200px;
 overflow: hidden;
 width:98%;
 
}	
	
.eachnav h2 {
  width: 100%;
}



.eachnavwrap{
	width: auto;
	margin: 0 auto;
}
	
/* 段落*/
.multicolumnbox {
   column-count: 1;
   -moz-column-count: 1;
   -webkit-column-count: 1;
   -moz-column-gap: 0px;
  -webkit-column-gap: 0px;
  column-gap: 30px;
}	

.head_world .container{
	position: relative;
	min-height: 200px;
}

/* 職人クローズアップなど背景なし*/
.head_white{
	background-color: #fff;
	position: relative;
	min-height: 100px;
}

/* うるしの国を旅する*/
.head_travel{
	background-image: url(../images/h1_try.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: bottom center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	position: relative;
	min-height: 200px;
}

/* 海外報告TOP sp*/
.head_kaigai{
   background-color:#000; 
	background-image: url(../images/h1_kaigai.jpg);
	background-repeat: no-repeat;
	background-size: 800px;
	background-position: top center;
	min-height: 400px;
}

/* 海外報告2013*/
.head_kaigai13{
    background-color:#000; 
	background-image: url(../images/h1_kaigai2013.jpg);
	background-repeat: no-repeat;
	background-size: 800px;
	background-position: center center;
	min-height: 300px;
}

/* 海外報告2014*/
.head_kaigai14{
    background-color:#000; 
	background-image: url(../images/h1_kaigai2014.jpg);
	background-repeat: no-repeat;
	background-size: 800px;
	background-position: center center;
	min-height: 300px;
}

/* 海外報告2015*/
.head_kaigai15{
    background-color:#000; 
	background-image: url(../images/h1_kaigai2015.jpg);
	background-repeat: no-repeat;
	background-size: 800px;
	background-position: center center;
	min-height: 250px;
}

/* 海外報告2016*/
.head_kaigai16{
    background-color:#000; 
	background-image: url(../images/h1_kaigai2016.jpg);
	background-repeat: no-repeat;
	background-size: 800px;
	background-position: bottom right;
	min-height: 300px;
}

.footer ul li {
	font-size:1.1em;
	margin-bottom: 2px;
}

.pl40{
padding-left: 10px;
}

.gimark{
	margin: 20px auto 0 auto;
	width:130px;
}	
	
  }
  
/*iphone5以下のとき*/	
@media (max-width: 320px) {  
h2.titlel{
font-size: 1.5em;
}

.titlegm{
font-size: 1.4em;
}

.titlem{
font-size: 1.5em;
}

.titlegs{
font-size: 1.4em;
}

.mainread{
font-size: 1.3em;
}

.footer h2{
font-size: 1.3em;
}

}